Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 30 Sep 2022 21:48:19 +0000

Chat transcript

			Name: Feroz Sharif Khan
			E-mail: [email-masked]

	Jason Sat, 10/01/22 12:39:02 am Asia/Qatar
		Hello, would you like to talk about our products?
		Hi, Welcome to Al Muftah Rent a Car!
	Feroz Sharif Khan 12:39:25 am
		Hi
		I am looking for long term vehicle rental
	Jason 12:39:55 am
		Sure, we can get one of our Sales expert to get in touch with you with more information.
		May I know the dates and will that be with or without a driver
	Feroz Sharif Khan 12:40:49 am
		By long term i mean annual contra r
		Contract
		Without driver
	Jason 12:41:28 am
		That is noted thank you , and that is start date ASAp?
	Feroz Sharif Khan 12:41:35 am
		Yup
	Jason 12:41:57 am
		Sure will that be for a regular or SUV?
	Feroz Sharif Khan 12:42:06 am
		SUV
	Jason 12:42:47 am
		Sure , can we also have your telephone number please or Watsapp number if you have one?
	Feroz Sharif Khan 12:43:15 am
		WhatsApp 70602044
	Jason 12:43:35 am
		Excellent, Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	Feroz Sharif Khan 12:43:54 am
		Tomorrow morning pls. Its late now
		Thanks
	Jason 12:44:04 am
		Sure no worries that is noted.
		Is there anything else I may assist you with?
	Feroz Sharif Khan 12:44:14 am
		No. Thanks
	Jason 12:44:25 am
		Thanks for choosing  Al Muftah Rent a Car and it was nice talking to you. Have a good one  goodbye!
	System 12:44:34 am
		Jason archived the chat

	5m 32s

Chat has been opened from website: https://www.rentacardoha.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.rentacardoha.com